Subject: Re: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Sun, 9 Dec 2012 02:13:43 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, December 9, 2012 2:06:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Hi Sir 

name : Rebecca M 
Email address : [email-masked] 
phone : no details given 

Chat Transcript 

If I do a Debt Consolidation do I have to change Banking Insitutions? And who talks with the companies you owe money to to consolidate? 
Rebecca has joined the chat. 
Rebecca ( 00:18:05 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Rebecca M ( 00:24:28 ) : yes 
Rebecca ( 00:18:30 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:18:32 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:18:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 00:18:43 ) : 
Would you like to know if you can qualify for the program? 
Rebecca M ( 00:25:26 ) : yes pls 
Rebecca ( 00:19:35 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rebecca M ( 00:26:57 ) : I would rather have a meeting at the office then on the phone 
Rebecca M ( 00:27:22 ) : my number is not listed there for I do not give it out 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam